// JavaScript Document

function click_bouton_page1()
	{
	document.getElementById("bobo").style.top= "0%";
	}
	
function click_bouton_page2()
	{
	document.getElementById("bobo").style.top = "-30%";
	}
	
function click_bouton_page3()
	{
	document.getElementById("bobo").style.top = "-60%";
	}
